# class toChangeConnection

This button will allow you to change the connection for the nearest toToolWidget parent. More...

Definition | `#include <tochangeconnection.h>`
Inherits | toPopupButton [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toChangeConnection (QToolBar *parent,const char *name=0)

## Detailed Description

This button will allow you to change the connection for the nearest toToolWidget parent.

toChangeConnection (QToolBar *parent,const char *name=0)

### toChangeConnection

Create the button, only the toolbar parent is needed.

Parameters:

parent | Toolbar to put connection in.
name | Name of widget.

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.